Retrieve Sandbox Entitlements
Retrieve the total number of available and number of in-use sandbox Vaults for the authenticated Vault.
GET
/api/{version}/objects/sandbox_entitlementsHeaders
Section link for Headers| Name | Description |
|---|---|
Accept | application/json (default) or application/xml |
Request
Section link for Requestcurl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v18.3/objects/sandbox_entitlementsResponse
Section link for Response{
"responseStatus": "SUCCESS",
"data": {
"parent_vault_id": 19523,
"entitlements": [
{
"type": "config",
"total": 3,
"in_use": 1
}
]
}
}Response Details
Section link for Response DetailsThe response contains the total number of sandbox Vaults available and the number in use for the current Vault. For example, if you have three (3) total sandbox Vaults and one (1) in_use, your Vault has two (2) more sandboxes available.